.eshop-categories-list .eshop-category-wrap, .eshop-sub-categories-list .eshop-category-wrap {
    text-align: center;
    border: 1px #4d0808 solid;
    -webkit-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.75);
    box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.75);
}

.list .eshop-info-block {
    float: left;
    text-align: left;
    width: 40%;
    padding-left: 50px;
}

.eshop-category > ul > li {
    padding: 0px 8px 0px 0 !important;
}

.sparesright {background: #f8e0e0;
    padding: 0px 20px;
}